sha256: 18b761912502e89b5e34a73df273ffa8e493b58a88659b148eb96b31511092c4
real_size: null
zip_size: 714935876
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_gpkg_metadata.yml
